.slick-list {
  overflow: hidden;
}

.slick-track {
  display: flex;
}

.slick-dots {
  display: flex;
  gap: 0.8rem;
  justify-content: center;
  align-items: center;
}

.slick-dots li {
  display: flex;
}

.slick-dots button {
  font-size: 0;
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  border: 0;
  background: #D9D9D9;
  cursor: pointer;
  transition: all .3s ease;
}

.slick-dots .slick-active button {
  background: var(--main-green);
}

.slick-arrow {
  position: absolute;
  top: 30rem;
  width: 4.8rem;
  height: 4.8rem;
  display: flex;
  align-items: center;
  border: 0;
  background: transparent;
  z-index: 2;
  cursor: pointer;
}

.slick-prev {
  left: 9rem;
}

.slick-next {
  right: 9rem;
}

.slick-disabled {
  opacity: 0.8;
}

@media (max-width: 1024px) {
  .slick-arrow {
    top: 18rem;
  }

  .slick-prev {
    left: 2rem;
  }

  .slick-next {
    right: 2rem;
  }
}